{
  "source": "gh_plot_reports",
  "source_key": "ghpr-corn-in-2024-2423260",
  "data_type": "trial",
  "vendor": "Syngenta",
  "brand": "Golden Harvest",
  "crop": "corn",
  "state": "Indiana",
  "state_abbrev": "in",
  "year": 2024,
  "plot_id": "2423260",
  "cooperator": "Curtis G Goings",
  "planted_date": "2024-05-13",
  "harvested_date": "2024-10-29",
  "population_seeds_per_acre": 34167,
  "row_width_in": 30,
  "results": [
    {
      "rank": 1,
      "brand": "Golden Harvest",
      "product": "G13B17-AA",
      "traits": "Agrisure ® Above",
      "metrics": {
        "Yield": 251.1,
        "%MST": 15.0,
        "Test Weight": 58.7,
        "Gross Revenue": 1004.4
      },
      "entry_num": 11
    },
    {
      "rank": 2,
      "brand": "Golden Harvest",
      "product": "G03U08-D",
      "traits": "Duracade ®",
      "metrics": {
        "Yield": 249.7,
        "%MST": 13.9,
        "Test Weight": 59.7,
        "Gross Revenue": 998.8
      },
      "entry_num": 2
    },
    {
      "rank": 3,
      "brand": "Golden Harvest",
      "product": "G12U11-AA",
      "traits": "Agrisure ® Above",
      "metrics": {
        "Yield": 248.9,
        "%MST": 15.5,
        "Test Weight": 59.2,
        "Gross Revenue": 989.38
      },
      "entry_num": 10
    },
    {
      "rank": 4,
      "brand": "Golden Harvest",
      "product": "G16Q82-AA",
      "traits": "Agrisure ® Above",
      "metrics": {
        "Yield": 246.8,
        "%MST": 15.3,
        "Test Weight": 59.4,
        "Gross Revenue": 983.5
      },
      "entry_num": 16
    },
    {
      "rank": 5,
      "brand": "Golden Harvest",
      "product": "G12S75-D",
      "traits": "Duracade ®",
      "metrics": {
        "Yield": 245.9,
        "%MST": 15.2,
        "Test Weight": 57.4,
        "Gross Revenue": 981.14
      },
      "entry_num": 9
    },
    {
      "rank": 6,
      "brand": "Golden Harvest",
      "product": "G03B19-AA",
      "traits": "Agrisure ® Above",
      "metrics": {
        "Yield": 241.2,
        "%MST": 14.1,
        "Test Weight": 58.9,
        "Gross Revenue": 964.8
      },
      "entry_num": 3
    },
    {
      "rank": 7,
      "brand": "Golden Harvest",
      "product": "G10B61-AA",
      "traits": "Agrisure ® Above",
      "metrics": {
        "Yield": 238.4,
        "%MST": 15.4,
        "Test Weight": 58.0,
        "Gross Revenue": 948.83
      },
      "entry_num": 6
    },
    {
      "rank": 8,
      "brand": "Golden Harvest",
      "product": "G15U34-V",
      "traits": "Viptera ®",
      "metrics": {
        "Yield": 237.9,
        "%MST": 15.7,
        "Test Weight": 59.5,
        "Gross Revenue": 943.27
      },
      "entry_num": 15
    },
    {
      "rank": 9,
      "brand": "Golden Harvest",
      "product": "G14B32-DV",
      "traits": "DuracadeViptera™",
      "metrics": {
        "Yield": 233.6,
        "%MST": 14.9,
        "Test Weight": 57.4,
        "Gross Revenue": 934.4
      },
      "entry_num": 13
    },
    {
      "rank": 10,
      "brand": "Golden Harvest",
      "product": "G11V76-AA",
      "traits": "Agrisure ® Above",
      "metrics": {
        "Yield": 232.3,
        "%MST": 14.8,
        "Test Weight": 58.3,
        "Gross Revenue": 929.2
      },
      "entry_num": 8
    },
    {
      "rank": 11,
      "brand": "Golden Harvest",
      "product": "G03U08-D",
      "traits": "Duracade ®",
      "metrics": {
        "Yield": 230.8,
        "%MST": 13.6,
        "Test Weight": 60.4,
        "Gross Revenue": 923.2
      },
      "entry_num": 17
    },
    {
      "rank": 12,
      "brand": "Golden Harvest",
      "product": "G10L16-DV",
      "traits": "DuracadeViptera™",
      "metrics": {
        "Yield": 229.7,
        "%MST": 14.9,
        "Test Weight": 57.8,
        "Gross Revenue": 918.8
      },
      "entry_num": 7
    },
    {
      "rank": 13,
      "brand": "Golden Harvest",
      "product": "G03U08-D",
      "traits": "Duracade ®",
      "metrics": {
        "Yield": 228.8,
        "%MST": 13.9,
        "Test Weight": 59.5,
        "Gross Revenue": 915.2
      },
      "entry_num": 18
    },
    {
      "rank": 14,
      "brand": "Golden Harvest",
      "product": "G08U00-V",
      "traits": "Viptera ®",
      "metrics": {
        "Yield": 224.5,
        "%MST": 14.5,
        "Test Weight": 58.0,
        "Gross Revenue": 898.0
      },
      "entry_num": 5
    },
    {
      "rank": 15,
      "brand": "Golden Harvest",
      "product": "G15J91-V",
      "traits": "Viptera ®",
      "metrics": {
        "Yield": 222.5,
        "%MST": 16.0,
        "Test Weight": 58.9,
        "Gross Revenue": 878.88
      },
      "entry_num": 14
    },
    {
      "rank": 16,
      "brand": "Golden Harvest",
      "product": "G01U74-AA",
      "traits": "Agrisure ® Above",
      "metrics": {
        "Yield": 221.5,
        "%MST": 13.4,
        "Test Weight": 60.4,
        "Gross Revenue": 886.0
      },
      "entry_num": 1
    },
    {
      "rank": 16,
      "brand": "Golden Harvest",
      "product": "G13U96-DV",
      "traits": "DuracadeViptera™",
      "metrics": {
        "Yield": 221.5,
        "%MST": 15.2,
        "Test Weight": 57.9,
        "Gross Revenue": 883.78
      },
      "entry_num": 12
    },
    {
      "rank": 18,
      "brand": "Golden Harvest",
      "product": "G05U86-DV",
      "traits": "DuracadeViptera™",
      "metrics": {
        "Yield": 202.9,
        "%MST": 14.4,
        "Test Weight": 59.9,
        "Gross Revenue": 811.6
      },
      "entry_num": 4
    }
  ],
  "n_results": 18,
  "source_urls": [
    "https://www.goldenharvestseeds.com/corn/plot-report/in/2024/2423260"
  ],
  "fetched_at": "2026-05-25T19:36:56.266839+00:00",
  "scraper_version": "0.1.0"
}
